P  {
	text-decoration : none;
}

A  {
	color : 400000;
	text-decoration : none;
}

A:Visited  {
	color : 800000;
}

A:Active  {
	color : 400000;
}

A:Hover  {
	color : FF6666;
}

BODY  {
	font-family : Times New Roman;
	font : Times New Roman;
	background-color : FFFFFF;
	text-decoration : none;
	background-image : url(bg.jpg);
}

